com.zipcodewilmington.streams.tools

## Class ReflectionUtils

- java.lang.Object
- - com.zipcodewilmington.streams.tools.ReflectionUtils

    public class ReflectionUtils
    extends java.lang.Object

Created by leon on 5/19/17.

### Constructor Summary

Constructors
Constructor and Description
`ReflectionUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.util.HashMap<java.lang.reflect.Field,java.lang.String>` `getFieldMap(java.lang.Object object)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReflectionUtils

    public ReflectionUtils()

### Method Detail

#### getFieldMap

    public static java.util.HashMap<java.lang.reflect.Field,java.lang.String> getFieldMap(java.lang.Object object)